<h1>Restaurants</h1>

{% if restaurants == [] %}
    <p>You currently have no Restaurants.</p>
{% else %}
    {% for restaurant in restaurants %}

    <p>{{restaurant.name}}</p>

    <a href="{{url_for('showMenu', restaurant_id=restaurant.id)}}">Details</a>
    <br>
    <a href="{{url_for('editRestaurant', restaurant_id=restaurant.id)}}">Edit Restaurant</a>
    <br>
    <a href="{{url_for('deleteRestaurant', restaurant_id=restaurant.id)}}">Delete Restaurant</a>
    <br>

    {% endfor %}
{% endif %}

<br>
<br>
<a href="{{url_for('newRestaurant')}}">Create new Restaurant</a>